
using System.Diagnostics;
using System.Collections;
using System.Collections.Generic;
using System;
using Godot;



namespace Rokojori
{  
  [Tool]
  [GlobalClass]
  public partial class TextureDilationCompositerEffect:_XX_CompositorEffectGraph
  {
    public TextureDilationCompositerEffect()
    {
      CreateGraph();
    }

    RDTexture color;
    RDTexture bufferA;
    RDTexture bufferB;

    CEG_Copy copy;

    void CreateGraph()
    {
      
    }

    void AssignData()
    {

    } 
  }

}